:root {
    --theme-tab-games-selector-item: linear-gradient(to bottom, #252b4c, #252b4c);
    --theme-tab-games-selector-item-active: linear-gradient(to bottom, #151621, #151621);
    --theme-menu-border: 1px solid #1a1d2e;
    --theme-active-menu-text-color: #ffffff;
    --theme-tab-games-selector-bg: #252b4cf1;
    --theme-text-frame-color: #fff;
    --theme-text-frame-games-selected-bg: transparent;
    --theme-gradient-primary: linear-gradient(to bottom, #1a1d2e, #252b4c);
    --theme-gradient-secondary: linear-gradient(to bottom, #1a1d2e, #252b4c);
    --theme-gradient-quinary: linear-gradient(to bottom, #a20313, #72000e);
    --theme-gradient-dark: linear-gradient(to bottom, #a20313, #72000e);
    --theme-top-header-bg-color: #1a1d2e;
    --theme-top-header-bg: linear-gradient(to bottom, #1a1d2e, #252b4c);
    --theme-top-header-border: 1px solid #d7ad69;
    --theme-hamburger-bg: linear-gradient(to bottom, #fff, #fff);
    --theme-register-bg-color: #dadada;
    --theme-register-bg: linear-gradient(to right, #dadada, #dadada);
    --theme-register-btn-text-color: #000000;
    --theme-register-btn-radius: 4px;
    --theme-login-bg-color: #dadada;
    --theme-login-bg: linear-gradient(to right, #dadada, #dadada);
    --theme-btn-play-bg-color: linear-gradient(to bottom, #dadada, #dadada);
    --theme-btn-play-text-color: #000;
    --theme-footer-bg: linear-gradient(to bottom, #1a1d2e, #252b4c) !important;
    --theme-footer-border: 1px solid #fff;
    --theme-footer-stop-color-1: #6f010a;
    --theme-footer-stop-color-2: #360000;
    --theme-primary-dark: #92131d !important;
    --theme-text-tertiary: #dacd13;
    --theme-fpm-bg: #252b4c;
    --theme-body-bg-color: #180301;
    --theme-bg-filter: #252b4c52;
    --bs-primary: #1a1d2e !important;
    --bs-primary-rgb: 26, 29, 46 !important;
    --bs-secondary: #cb2936 !important;
    --bs-secondary-rgb: 203, 41, 54 !important;
    --bs-font-black: #252b4c !important;
    --bs-font-white: #ffffff !important;
    --bs-dark-rgb: 37, 43, 76 !important;
    --bs-tertiary-rgb: 255, 237, 0 !important;
}

.rtx-content {
    color: rgb(37, 43, 76);
    background-color: rgba(53, 53, 53, 0.7) !important;
}

.text-frame .frame {
    height: 96%;
    min-width: 255px !important;
    background-position: bottom;
    line-height: 70px !important;
}